.nbanner{padding-bottom: 23.45%;background-size: cover;background-position: center;background-repeat: no-repeat;}
.nbanbox{padding-top:3rem;}
.nbanner .w90{position: absolute;left: 50%;top: 40%;transform: translate(-50%,-60%);}
.nbanner .w90 .cn{line-height: 1.16rem;padding-bottom: 0.6rem;}
.nbanner .w90 .cn::after{width: 1.5rem;height: 2px;background: #fff;left: 0;bottom: 0;}
.nNav{box-shadow: 0 0 15px rgba(0,0,0,0.09);position: relative;z-index: 2;}
.nNav .nav-2th a{line-height: 1;position: relative;display: inline-block;margin-left:1.5rem;padding: 0.5rem 0;text-align: center;}
.nNav .nav-2th a:first-child{margin-left: 0;}
.nNav .nav-2th a::after{width: 100%;height: 2px;background: #0FB248;left: 0;content: '';position: absolute;left: 0;bottom: -1px;transform: scaleX(0);transition: 0.3s;}
.nNav .nav-2th a.on::after,.nNav .nav-2th a:hover::after{transform: scaleX(1);}
.nNav .nav-2th a.on,.nNav .nav-2th a:hover{color: #0FB248;font-weight: bold;}
.nNav .nav-2th{min-height: 2.6rem;align-items: center;}
.location{color: #666;line-height: 0.866rem; text-align: right;}
.location a{color: #666;}
.location a:hover{color: #0FB248;}

.aboutOne{background: url(../images/aboutbg1.jpg) center bottom no-repeat;background-size: cover;padding-bottom: 2rem;}
.aboutOne .wrap .title{font-family: SimSun,'宋体','Songti SC';}
.aboutOne .numberul{width: 77.85%;}
.aboutOne .numberul li{width: 25%;padding-left: 77px;box-sizing: border-box;line-height: 0.9;margin-top: 2.33rem;}
.aboutOne .numberul li:nth-child(-n+4){margin-top: 0;}
.aboutOne .numberul li img{position: absolute;left: 0;width: 68px;}
.aboutOne .numberul li .number{margin-bottom: 0.2rem;}
.aboutOne .numberBox{box-shadow: 0 0 10px rgba(0,0,0,0.13);background: rgba(255,255,255,0.2);width: 21.92%;padding:1.16rem 0.66rem 0.9rem 1.5rem;box-sizing: border-box;}
.aboutOne .numberBox p::before{width: 10px;height: 10px;background: url(../images/aboutico.svg) left center no-repeat;left: 0;top: 0.4rem;}
.aboutOne .numberBox p{padding-left: 18px;line-height: 1rem;}
.aboutOne .numberBox .subtitle{margin-bottom: 0.3rem;}

.abouttitle::before{width: 114px;height: 114px;background: url(../images/aboutitlogo.svg) no-repeat;left: -1.3rem;top:50% ;transform: translateY(-50%);}
.abouttitle::after{width: 110%;height: 15px;border-radius: 8px;background: #0FB248;opacity: 0.2;left: -5%;bottom: 0;}
.abouttitlewhite::after{background: #fff;}
.abouttitlewhite::before{background: url(../images/aboutitlogo2.svg) no-repeat;}

.aboutTwo{background: url(../images/aboutbg2.jpg) center bottom no-repeat;background-size: cover;padding: 3.33rem 0 4.33rem;}
.aboutTwo .img{width: 40%;}
.aboutTwo ul{width: 54.3%;}
.aboutTwo ul li{width: 33.33%;}
.aboutTwo ul li:nth-child(-n+3){margin-bottom: 4.26rem;}
.aboutTwo ul li .en{text-transform: uppercase;}
.aboutTwo ul li .cn::after{width: 0.66rem;height: 1px;background: #0FB248;left: 0;bottom: 0;}
.aboutTwo ul li .cn{padding-bottom: 0.4rem;margin-bottom: 0.6rem;}
.aboutTwo ul li .fz16{line-height: 20px;}
.aboutThree{background: url(../images/aboutbg3.jpg) center bottom no-repeat;background-size: cover;padding: 3rem 0 2.66rem;}
.aboutThree .textAll{line-height: 1.06rem;}
.aboutThree .subtitle::before{width:1.833rem ;height: 1px;background: #45E411;left: 0;top: 50%;}
.aboutThree .subtitle{padding-left: 2.53rem;color: #45E411;margin: 1rem 0 0.6rem;}
.aboutFour{background: url(../images/aboutbg4.jpg) center bottom no-repeat;background-size: cover;padding: 3.83rem 0;}
.aboutFour .btn {width: 119px;height: 50px;}
.aboutFour .btn div,.btnAll{width: 50px;height: 50px;border-radius: 50%;border: 1px solid #999;box-sizing: border-box;cursor: pointer;}
.aboutFour .btn div::before,.btnAll::before{width: 30px;height: 30px;border-radius: 50%;left: 50%;top: 50%;transform: translate(-50%,-50%) scale(0);background: #0FB248;}
.aboutFour .btn div:hover::before,.btnAll:hover::before{transform:translate(-50%,-50%) scale(1);}
.aboutFour .btn div img,.btnAll img{z-index: 2;filter: brightness(0) invert(0.5);}
.aboutFour .btn div:hover img,.btnAll:hover img{filter: brightness(0) invert(1);}
.aboutFour .btn div:hover,.btnAll:hover{border-color: #0FB248}
/* .aboutFour .textAll{width: 67.5%;} */
.aboutFour .fourwrap .img{padding-bottom: 78%;background: #fff;border-radius: 8px;}
.aboutFour .fourwrap .img img{width: auto;height: auto;max-width: 94%;max-height: 94%;}
.aboutFour .fourwrap p{text-align: center;display: none;}
.aboutFour .fourwrap .swiper-slide{transform: scale(0.9);transition: 0.1s;}
.aboutFour .fourwrap .swiper-slide .img{transform: scale(0.8);}
.aboutFour .fourwrap .swiper-slide-active{transform: scale(1.2);}
.aboutFour .fourwrap .swiper-slide-active .img{box-shadow: 0 10px 15px rgba(0,0,0,.1);transform: scale(0.85);}
.aboutFour .fourwrap .swiper-slide-active p{display: block;}
.aboutFour .fourwrap .swiper-slide-next .img{transform:perspective(150px) rotateY(-3deg) scale(0.8)}
.aboutFour .fourwrap .swiper-slide-prev .img{transform:perspective(150px) rotateY(3deg) scale(0.8)}
/* 20230111 */
.aboutFour .btnAll.prev{left: 0;margin-left: 0;}
.aboutFour .btnAll.next{right: 0;margin-right: 0;}
/* 业务 */
.busOne{background: url(../images/businessbg1.jpg) left bottom no-repeat #fff;padding-bottom:2.8rem ;}
.busOne dl dt{width: 50.5%;position: relative;z-index: 2;padding: 2rem 0 3.5rem;}
.busOne dl dt .textAll{box-shadow: 0 0 15px rgba(0,0,0,0.08);padding: 1.66rem;min-height: 206px;}
.busOne dl dd{position: absolute;top: 50%;transform: translateY(-50%);padding-bottom: 540px;width: 55.2%;right: 0;}
.busTwo::before{width: 100%;height: 930px;background: url(../images/businessbg2.jpg) no-repeat center top;background-size: cover;top:0;left: 0;}
.busTwo .wrap1{margin-top: 3.33rem;}
.busTwo .wrap1 .paginationAll.swiper-pagination-bullets{margin-top: 2rem;}
.busTwo .wrap1 .container .number{background: url(../images/sanjiao.svg) left center no-repeat;padding-left: 35px;color: #A7E535;line-height: 1rem;}
.busTwo .wrap1 .container a{background: url(../images/busline.svg) left top no-repeat;padding-left: 35px;}
.busTwo .wrap1 .container a .img{padding-bottom: 144px;display: block;}
.busTwo .wrap1 .container a .img img{border-top-left-radius: 20px;border-top-right-radius: 20px;}
.busTwo .wrap1 .container a .fz18{line-height: 1rem;height: 4rem;}
.busTwo .wrap1 .container a:hover img{box-shadow: 0 0 15px rgba(255,255,255,0.5);transform: translate(-50%,-50%) scale(1.1);}
.busTwo .wrap1 .btnAll{top: 30%;}
.btnAll{top: 50%;position: absolute;z-index: 2;transform: translateY(-50%);}
.btnAll.prev{left: 50%;margin-left: -770px;}
.btnAll.next{right: 50%;margin-right: -770px;}
.btnAll.btnwhite{border-color: #fff;}
.btnAll.btnwhite::before{background: #fff;}
.btnAll.btnwhite img{filter: brightness(0) invert(1);}
.btnAll.btnwhite:hover img{filter: none;}
.busTwo{padding-top: 3.33rem;}
.paginationAll.swiper-pagination-bullets{margin-top: 3rem;text-align: center;padding: 3px 0;}
.paginationAll.swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 10px;opacity: 0.5;background: #fff;position: relative;margin: 0 8px !important;}
.paginationAll.swiper-pagination-bullets .swiper-pagination-bullet::after{width: 24px;height: 24px;border: 1px solid #fff;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%) scale(0);content: '';border-radius: 50%;}
.paginationAll.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}
.paginationAll.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::after{transform: translate(-50%,-50%) scale(1);}
.busTwo .wrap2 .title::before{width: 300px;height: 300px;background: url(../images/aboutitlogo.svg) left center no-repeat;background-size:auto 100%;}
.busTwo .wrap2 .title{width: 300px;}
.busTwo .wrap2 .title span{position: absolute;left: 95px;top: 35%;max-width: 160px;}
.busTwo .wrap2 .img{width: calc(100% - 300px - 2.66rem);margin-left: 1.66rem;}
.busTwo .wrap2{box-shadow: 0 0 15px rgba(0,0,0,0.08);margin-bottom: 3rem;}

.bus2One{padding-bottom: 3.5rem;}
.bus2One dl dd{width:71.42% ;}
.bus2One dl dd .textAll{line-height:1.06rem ;}
.bus2One ul li{flex: 1;margin-left: 1.5rem;}
.bus2One ul li:first-child{margin-left: 0;}
.bus2One ul li .img{padding-bottom: 65%;}
.bus2One ul li .img::after{width: 100%;height: 100%;left: 0;bottom: 0;background: linear-gradient(to top,rgba(0,0,0,1),rgba(0,0,0,0)); opacity: 0.3;}
.bus2One ul li .text{position: absolute;left: 0;bottom: 0;width: 100%;padding: 0 1rem 0.5rem;box-sizing: border-box;z-index: 3;}
.bus2One ul li .img::before{background: rgba(0,45,16,0.5);left: 0;top: 0;width: 100%;height: 100%;opacity: 0;content: '';position: absolute;z-index: 2;transition: 0.3s;}
.bus2One ul li .text .title{padding-bottom: 0.5rem;}
.bus2One ul li .text .title::after{width: 0;height: 4px;background: #fff;left: 0;bottom: 0;}
.bus2One ul li .text .subtitle{line-height: 26px;opacity: 0;transition: 0.3s;margin-top: 0.3rem;height: 0;}
.bus2One ul li:hover .text .subtitle{opacity: 1;height: 52px;}
.bus2One ul li:hover .text .title::after{width: 1.33rem;}
.bus2One ul li:hover{transform: translateY(-15px);}
.bus2One ul li:hover .img::before{opacity: 1;}

.bus2Two{background: url(../images/bus2bg1.jpg) center no-repeat;background-size: cover;padding: 2.66rem 0 4rem;}
.bus2Two ul li{flex: 1;margin-left: 1rem;background: #fff;margin-top: 1.33rem;}
.bus2Two ul li:first-child{margin-left: 0;}
.bus2Two ul li .img{padding-bottom: 46%;}
.bus2Two ul li .text{padding: 1rem 1.26rem;}
.bus2Two ul li .text .subtitle{line-height: 32px;min-height: 64px;margin-top: 0.3rem;}
.bus2Two ul li:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.bus2Two ul li:hover .text .title{color:#0FB248;}

.bus2Three{padding: 4rem 0 2.66rem;}
.bus2Three .wrapUl{padding: 2.33rem 0 2.66rem;}
.bus2Three .wrapUl .title{background: #0FB248;width: 15.7%;min-height: 100px;}
.bus2Three .wrapUl .title span{position: absolute;left: 0;width: 100%;text-align: center;line-height: 26px;top: 50%;transform: translateY(-50%);}
.bus2Three .wrapUl li.item{background: #fff;box-shadow: 0 0 15px rgba(0,0,0,0.08);margin-top: 0.66rem;}
.bus2Three .wrapUl li.item .text{padding: 1rem 1.33rem;width:84.3% ;box-sizing: border-box;}
.bus2Three .wrapUl li.item .text .textAll{line-height: 32px;}
.bus2Three .wrapUl li.item .text dl{line-height: 32px;margin-top: 0.66rem;}
.bus2Three .wrapUl li.item .text dl:first-child{margin-top: 0;}
.bus2Three .wrapUl li.item .text dl dt{width: 100px;}
.bus2Three .wrapUl li.item .text dl dd{width: calc(100% - 100px);}
.bus2Three .wrapUl li.item .text dl dd span::before{background: url(../images/aboutico.svg) left center no-repeat;width: 10px;height:10px;left: 0;top: 11px}
.bus2Three .wrapUl li.item .text dl dd span{padding-left: 20px;margin-right: 1rem;display: inline-block;}
.bus2Three .wrapUl li.item .liucheng span:first-child{display: none;}
.bus2Three .wrapUl li.item .liucheng div{padding-left: 23px;position: relative;}
.bus2Three .wrapUl li.item .liucheng div img{position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.bus2Three .wrapUl li.item .liucheng{line-height: 32px;}
.bus2Three .wrapdl dt{width: 61%;padding-left: 1rem;box-sizing: border-box;}
.bus2Three .wrapdl dd{width: 34%;}
.bus2Three .wrapdl dd::before{width: 100%;height: 293px;left: -20px;bottom: -20px;background: #F2F2F2;}

/* 优势 */
.abvOne{background: url(../images/advbg1.jpg) center top no-repeat;}
.abvOne::after{width: 100%;background: url(../images/advbg2.jpg) center bottom no-repeat;top: 543px;left: 0;height: calc(100% - 543px);background-size: -moz-calc();}
.abvOne .advTabs .line::before{width: 100%;height: 1px;background: #D8D8D8;left: 0;top: 50%;margin-top: -0.5px;}
.abvOne .advTabs .line{text-align: center;}
.abvOne .advTabs{z-index: 3;}
.abvOne .advTabs .line span{width: 11px;height: 11px;;border-radius: 50%;display: inline-block;}
.abvOne .advTabs .line span::after{width: 11px;height: 11px;background: #D8D8D8;left: 0;top: 0;z-index: 2;border-radius: 50%;}
.abvOne .advTabs .line span::before{width: 1rem;height: 1rem;border-radius: 50%;border: 1px solid #0FB248;background: #fff;transform:scale(0) ;margin: -0.5rem 0 0 -0.5rem;left: 50%;top: 50%;}
.abvOne .advTabs .swiper-slide-active span::before{transform: scale(1);}
.abvOne .advTabs .swiper-slide-active .line::before,.abvOne .advTabs .swiper-slide-active span::after{background: #0FB248;}
.abvOne .advTabs{background: #FCFCFC;box-shadow: 0 0 10px rgba(0,0,0,0.11);padding: 1.66rem 0;margin-top: 3.33rem;}
.abvOne .advTabs .wrap{margin: 1rem 3.66rem 0;}
.abvOne .advTabs .ico{width: 2.833rem;height: 2.833rem;border-radius: 50%;border: 1px solid #D7D7D7;margin: auto;}
.abvOne .advTabs .ico img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);height: 1.5rem;filter: brightness(0) invert(0.6);}
.abvOne .advTabs .number{padding: 0.6rem 0;}
.abvOne .advTabs .title{max-width: 255px;margin: 1rem auto 0;}
.abvOne .advTabs .swiper-slide-active .title,.abvOne .advTabs .swiper-slide-active .number{color: #0FB248;font-weight: bold;}
.abvOne .advTabs .swiper-slide{cursor: pointer;}
.abvOne .advTabs .swiper-slide-active .ico{border-color: #0FB248}
.abvOne .advTabs .swiper-slide-active .ico img{filter: none;}
.advTabs .paginationAll{margin-top: 0;}
.advTabs .paginationAll span{background: #D8D8D8 !important;}
.advTabs .paginationAll span::after,.newsTWOne .paginationAll span::after{display: none;}
.advTabs .paginationAll span.swiper-pagination-bullet-active,.newsTWOne .paginationAll span.swiper-pagination-bullet-active{width:23px !important;background: #0FB248 !important;border-radius: 5px !important;}
.advTabs .btnAll.prev{left: 0.76rem;margin-left: 0;}
.advTabs .btnAll.next{right: 0.76rem;margin-right: 0;}
.advContainer{margin-bottom: 3rem;}
.advContainer dt{width: 35.7%;padding-bottom: 267px;}
.advContainer dt img{border-bottom-right-radius: 40px;border-top-left-radius: 40px;}
.advContainer dt::before{width: 100%;height: 100%;right: -0.5rem;bottom: -0.5rem;border-bottom-right-radius: 40px;border-top-left-radius: 40px;}
.advContainer dd{width: 60.7%;}
.advContainer dd .poRe::before{width: 2.33rem;height: 1px;background: #0FB248;left: 0;top: 50%;}
.advContainer dd .poRe{padding-left: 3.3rem;margin-bottom: 0.7rem;}
/* 新闻 */
.newsTWOne dl{padding:33px 36px;}
.newsTWOne dl dt{width: 46.9%;padding-left: 0.66rem;box-sizing: border-box;}
.newsTWOne dl dt .time{margin-top: 1rem;}
.newsTWOne dl dt .title{margin-top: 0.66rem;line-height: 1rem;font-weight: bold;}
.newsTWOne dl dt .subtitle{line-height: 0.866rem;margin-top: 0.5rem;}
.newsTWOne dl dt .more{padding:0.5rem 35px 0.5rem 0;border-bottom: 1px solid #D8D8D8;display: inline-block;}
.newsTWOne dl dt .more::after{background: url(../images/more2.svg) no-repeat;width: 21px;height: 6px;right: 0;top: 50%;margin-top: -3px;filter: brightness(0) invert(0.6);}
.newsTWOne dl dd{width: 46.8%;}
.newsTWOne dl dd a{padding-bottom: 385px;}
.newsTWOne dl:hover dt .title,.newsTWOne dl:hover dt .more,.newsTWTwo .item:hover .title,.newsTWTwo .item:hover .time .data{color: #0FB248;}
.newsTWOne dl:hover dt .more{border-color: #0FB248;}
.newsTWOne dl:hover dt .more::after{filter: none;}
.newsTWOne dl:hover dd img,.newsTWTwo .item:hover .img img{transform: translate(-50%,-50%) scale(1.1);}
.newsTWOne .paginationAll{width: 46.8% !important;left: auto !important; right: 36px;bottom: 50px !important;z-index: 2;position: absolute;}
.newsTWOne .paginationAll span{background: #fff !important;opacity: 1 !important;}
.newsTWTwo .item{background: #fff;}
.newsTWTwo .item:first-child{margin-top: 1.66rem;}
.newsTWTwo .item .img{width: 23.5%;padding-bottom: 190px;}
.newsTWTwo .item .wrap {width: calc(100% - 37% - 3.6rem);margin: 0 1.8rem;}
.newsTWTwo .item .wrap .title{border-bottom: 1px solid #ECECEC;line-height: 1rem;padding-bottom: 0.4rem;}
.newsTWTwo .item .wrap .subtitle::before{width: 0;height: 1px;left: 0;top: 0px;background: #0FB248;}
.newsTWTwo .item .wrap .subtitle{padding-top: 0.6rem;line-height:24px;height: 72px;}
.newsTWTwo .item .time{width:13.5% ;border-left: 1px solid #D8D8D8;padding-left: 2rem;box-sizing: border-box;padding-top: 0.3rem; padding-bottom: 0.3rem;}
.newsTWTwo .item .time span{display: block;}
.newsTWTwo .item .time img{display: inline-block;margin-top: 0.5rem;filter: brightness(0) invert(0.5);}
.newsTWTwo .item:hover{box-shadow: 0 2px 10px rgba(24,73,135,0.24);}
.newsTWTwo .item:hover .title,.noticelist dl:hover dd a,.photolist .item:hover .text i{font-weight: bold;}
.newsTWTwo .item:hover .subtitle::before{width: 100%;}
.newsTWTwo .item:hover .time img{filter: none;}

.cont_news{padding: 1.66rem 3.33rem;margin-bottom: 2.66rem;}
.cont_news .cont_em{border-bottom: 1px solid #DCDCDC;border-top: 1px solid #DCDCDC;line-height:35px; margin-bottom: 1rem;padding: 0.66rem 0;}
.cont_news .cont_em .cont_time span{padding-left: 26px;margin-right: 1.5rem;}
.cont_news .cont_em .cont_time span:nth-child(1){background: url(../images/time.svg) left center no-repeat;}
.cont_news .cont_em .cont_time span:nth-child(2){background: url(../images/look.svg) left center no-repeat;}
.cont_news .cont_em .cont_time div.fl img{display: block;;}
.cont_news .cont_em .cont_time div.fl a{display: inline-block;margin-left: 0.5rem;}
.cont_news .cont_em .share a{margin-left: 1rem;}
.cont_news .cont_em .share{line-height: 40px;}
.cont_news .cont_em .share img{display: block;}
.cont_news .cont_wrap video,.cont_news .cont_wrap img,.cont_news .cont_wrap iframe,.cont_news .cont_wrap table{margin: auto;max-width: 100%;height: auto !important;display: block;}
.contPage a:hover,.noticelist dl:hover dt .data,.noticelist dl:hover dd a,.photolist .item:hover .text i,.contactList > ul li:hover .subtitle,.factThree dl dd a:hover{color: #0FB248;}
.contPage{border-top: 1px solid #DCDCDC;line-height: 1;}
.contPage p:first-child{margin-bottom: 0.8rem;}

.noticelist dl{width: 48.9%;margin-top: 0.8rem;background: #fff;padding: 0.8rem 1rem;float: left;box-sizing: border-box;transition: 0.3s;}
.noticelist dl:nth-child(even){float: right;}
.noticelist dl:nth-child(-n+2){margin-top: 0;}
.noticelist dl dt{width: 92px;box-sizing: border-box;border-right: 1px solid #D8D8D8;}
.noticelist dl dt .year{margin-top: 0.2rem;}
.noticelist dl dd{width: calc(100% - 92px);}
.noticelist dl dd a{padding-right: 2rem;padding-left: 1rem;}
.noticelist dl dd a::after{width: 17px;height: 23px;background: url(../images/more4.svg) center no-repeat; right: 0;top: 50%;transform: translateY(-50%);filter: brightness(0) invert(0.7);}
.noticelist dl:hover{box-shadow: 0 0 10px rgba(0,0,0,0.09);}
.noticelist dl:hover dd a::after{filter: none;}

.photolist .item{width:  calc((100% - 2.66rem) / 3);margin-top: 1.33rem;margin-left: 1.33rem;}
.photolist .item:nth-child(3n+1){margin-left: 0;}
.photolist .item::after{width: 0;height:3px;background: #0FB248;left: 0;bottom: 0;}
.photolist .item .img{padding-bottom: 55%;}
.photolist .item .text{height: 100px;padding: 0 0.8rem;}
.photolist .item .text i{position: absolute;top: 50%;transform: translateY(-50%);width:calc(100% - 1.6rem);}
.photolist .item:hover::after{width: 100%;}
.photolist .item:hover .img img{transform: translate(-50%,-50%) scale(1.1);}

.contactList > ul{border: 1px solid #DCDCDC;}
.contactList > ul li{flex: 1;border-left: 1px solid #dcdcdc;box-sizing: border-box;height: 220px;}
.contactList > ul li:first-child{border: none;}
.contactList > ul li .ico{border: 1px solid #0FB248;width: 60px;height: 60px;border-radius: 50%;margin: 1.46rem auto 0.6rem;}
.contactList > ul li  .subtitle{max-width: 72.5%;margin:0.2rem auto 0;}
.contactList > ul li .ewm{margin-top: 1rem;width: 140px;height: 140px;}
.contactList > ul li:hover,.factThree dl:hover{background: #fff;box-shadow: 0 0 20px rgba(1,33,88,0.1);}
.contactList > ul li:hover .ico{background: #0FB248;}
.contactList > ul li:hover .ico img{filter: brightness(0) invert(1);}
.contactList > ul li:hover .title{color: #0FB248;font-weight: bold;}
.map{width: 100%;margin-bottom: 2.66rem;}

.marginTop20{margin-top: 0.66rem;}
.factTwo{margin-top: 2.33rem;margin-bottom: 1.33rem;}
.factTwo .title{position: absolute;left: 50%;transform: translateX(-50%);top: 13.3%;border-bottom: 1px solid #D8D8D8;padding-bottom: 0.5rem;}
.factTwo .title::after{width: 100%;height: 3px;background: #d8d8d8;left:0;bottom: 5px;}
.factTwo .item{width: 15px;height: 15px;background: #0FB248;position: absolute;border-radius: 50%;}
.factTwo .item::before{width: 15px;height: 15px;background: #0FB248;left: 0;top: 0;border-radius: 50%;}
.factTwo .item::after{width: 30px;height: 30px;background: #0FB248;opacity: 0.3; border-radius: 50%;left: 50%;top: 50%; margin: -15px 0 0 -15px;}
@keyframes aniDot{
	0%{
	    transform: scale(0);  /*开始为原始大小*/
	}
	50%{
		transform: scale(1.5);
	}
	100%{
		transform: scale(0);
	}
}
.factTwo .item1{left:22.4% ;top: 63%;}
.factTwo .item2{left:45.35% ;top: 64.2%;}
.factTwo .item3{left:42.5% ;top: 79.25%;}
.factTwo .item4{left:49.14% ;top: 67.2%;}
.factTwo .item5{left:60.28% ;top: 53.23%;}
.factTwo .item6{left:61.42% ;top: 64.27%;}
.factTwo .item7{left:59.4% ;top: 70.95%;}
.factTwo .item8{left:60.7% ;top: 84%;}
.factTwo .item1:after{animation: aniDot 3s linear infinite;}
.factTwo .item2:after{animation: aniDot 3.05s linear infinite;}
.factTwo .item3:after{animation: aniDot 3.1s linear infinite;}
.factTwo .item4:after{animation: aniDot 3.15s linear infinite;}
.factTwo .item5:after{animation: aniDot 3s linear infinite;}
.factTwo .item6:after{animation: aniDot 3.05s linear infinite;}
.factTwo .item7:after{animation: aniDot 3.15s linear infinite;}
.factTwo .item8:after{animation: aniDot 3.2s linear infinite;}

.factThree{padding-bottom: 3rem;}
.factThree dl{background: #fff;margin-top: 0.66rem;padding: 0 1rem 0.66rem;line-height: 24px;transition: 0.3s;}
.factThree dl dt{width: 138px;margin-top: 0.66rem;}
.factThree dl dd{width: calc(100% - 138px);}
.factThree dl dd a{width: 25%;float: left;margin-top: 0.66rem;}

/* 20230109 */
.busTwo .wrap2 .img dl dt{width: 40%;}
.busTwo .wrap2 .img dl dt div{border-top-left-radius: 50px;border-bottom-right-radius: 50px;border: 10px solid #EDEDED;padding-bottom: 200px;}
.busTwo .wrap2 .img dl dt:last-child div{border-color: #0FB248;}
@media screen and (max-width:1080px){
	.nbanbox{padding-top: 2.6rem;}
	.nbanner .w90{top: 40%;}
	.aboutOne .numberul li img{width: 48px;}
	.aboutOne .numberul li{padding-left: 55px;}
	.aboutOne .numberul li .number{font-size: 1rem;}
	.aboutOne .numberul{width: 66%;}
	.aboutOne .numberBox{width: 30%;}
	.aboutTwo ul li:nth-child(-n+3){margin-bottom: 1rem;}
	.abouttitle::before{width: 80px;height: 80px;background-size: auto 100%; }
	.busOne dl dd{padding-bottom: 45%;}
	.busTwo .wrap2 .title{width: 200px;}
	.busTwo .wrap2 .title::before{width: 200px;height: 200px;}
	.busTwo .wrap2 .title span{left: 20%;top: 30%;}
	.busTwo .wrap2 .img{width: calc(100% - 280px);}
	.bus2Three .wrapUl .title{min-height: inherit;}
	.abvOne::after{display: none;}
	.abvOne{background-size: auto 40%; }
	.newsTWTwo .item .time{padding-left: 1rem;}
	.newsTWOne dl dd a{padding-bottom: 250px;}
	.noticelist dl dt{width: 65px;}
	.noticelist dl dd{width: calc(100% - 65px);}
	.contactList > ul li{height: 190px;}
	.contactList > ul li .ewm{width: 126px;height: 126px;}
	.map{height: 400px;}
	.factThree dl dd a{width: 33%;}
}
@media screen and (max-width:760px){
	.nNav,.busTwo .wrap2 .title::before,.bus2Three .wrapdl dd::before,.cont_news .cont_em .share{display: none;}
	.nbanner{padding-bottom: 50%;}
	.aboutOne .numberul,.aboutOne .numberBox,.aboutTwo .img,.aboutTwo ul,.aboutFour .textAll,.busOne dl dt,.busOne dl dd,.busTwo .wrap2 .title,.busTwo .wrap2 .img,.bus2One dl dd,.bus2Three .wrapUl .title,.bus2Three .wrapUl li.item .text dl dd,.bus2Three .wrapUl li.item .text,.bus2Three .wrapdl dt,.bus2Three .wrapdl dd,.advContainer dt,.advContainer dd,.newsTWTwo .item .img,.newsTWOne dl dt,.newsTWOne dl dd,.cont_time,.noticelist dl,.photolist .item,.factThree dl dd{width: 100%;}
	.aboutOne .numberBox,.busTwo .wrap1,.paginationAll.swiper-pagination-bullets,.busTwo .wrap2 .img{margin-top: 1rem;}
	.aboutOne .numberul li{width: 50%;margin-top: 1rem;}
	.aboutOne .numberul li img{top: 50%;transform: translateY(-50%);}
	.aboutOne .numberul li:nth-child(3),.aboutOne .numberul li:nth-child(4),.bus2One dl dd,.bus2Three .wrapdl dd{margin-top: 1rem;}
	.aboutOne .numberBox{padding: 1rem;}
	.aboutTwo ul li{width: 50%;}
	.aboutTwo ul li .fz16{height: 40px;}
	.aboutTwo ul li:nth-child(-n+3){margin-bottom: 0;}
	.aboutTwo ul,.advContainer dd{margin-top: 1rem;}
	.aboutTwo,.aboutFour,.aboutThree,.bus2Two,.bus2Three{padding: 2rem 0;}
	.aboutFour .btn{position: absolute;right: 0;top: -50px;width: 80px;}
	.aboutFour .btn div{width: 30px;height: 30px;}
	.aboutFour .fourwrap p{font-size: 12px;}
	.busOne dl dd,.busTwo .wrap2 .title span{position: relative;left: auto;top: auto;transform: inherit;}
	.busOne dl dt{padding-bottom: 0;padding-top: 1rem;}
	.busOne dl dt .textAll,.busTwo .wrap2{padding: 1rem;box-sizing: border-box;}
	.busTwo{padding-top: 2rem;}
	.busTwo .wrap2 .title span{display: block;max-width: 100%;}
	.busTwo .wrap2 .img,.photolist .item{margin-left: 0;}
	.busTwo .wrap1 .container a .fz18{height: auto;}
	.busTwo .wrap1 .container a{width: 85%;}
	.bus2One ul li,.bus2Two ul li{width: 100%;flex: inherit;margin-left: 0;}
	.bus2One,.factThree{padding-bottom: 2rem;}
	.bus2Three .wrapUl .title{height: 40px;}
	.bus2Three .wrapUl{padding: 1rem 0;}
	.bus2Three .wrapdl dd,.advContainer dt,.newsTWTwo .item .img,.newsTWOne dl dd a{padding-bottom: 65%;}
	.bus2Three .wrapdl dt{padding-left: 0;}
	.bus2Three .wrapdl{padding: 1rem 1rem 0;}
	.abvOne .advTabs{margin-top: 1.5rem;padding-top: 0.8rem;}
	.advTabs .paginationAll,.photolist .item:first-child{margin-top: 0 !important;}
	.newsTWTwo .item .wrap{width: calc(100% - 25.5%);margin: 0;padding-left: 0.5rem;box-sizing: border-box;padding-bottom: 0.5rem;}
	.newsTWTwo .item .time{width: 20.5%;}
	.newsTWTwo .item .img{margin-bottom: 0.5rem;}
	.newsTWOne dl dt{padding-left: 0;}
	.newsTWOne dl{flex-direction: column-reverse;padding: 1rem;}
	.newsTWOne .paginationAll{width: 100% !important;right: auto !important;bottom: auto !important;position: relative;margin: 0 0 1rem !important;}
	.newsTWOne .paginationAll span{background: #ddd !important;}
	.cont_news{padding: 1rem 1rem;margin-bottom: 1rem;}
	.noticelist dl,.noticelist dl:nth-child(2){margin-top: 0.5rem;}
	.noticelist dl dd a{padding-right: 10px;padding-left: 10px;}
	.noticelist dl dd a::after{width:10px;height: 10px;background-size: 100%;}
	.contactList > ul li{flex: inherit;width: 50%;height: auto;padding-bottom: 0.5rem;}
	.contactList > ul li .ico {width: 40px;height: 40px;margin-top: 0.8rem;}
	.contactList > ul li .ico img{width: 20px;}
	.contactList > ul li .subtitle{max-width: 90%;}
	.contactList > ul li:nth-child(-n+2){border-bottom: 1px solid #dcdcdc;}
	.contactList > ul li .ewm{margin-top: 0.5rem;width: 90px;height: 90px;}
	.contactList > ul li:nth-child(3){margin-left: 0;}
	.map{height: 300px;margin-bottom: 2rem;}
	.factThree dl dd a{width: 50%;}
	.factTwo .item{transform: scale(0.3);}
	/* 20230109 */
	.busTwo .wrap2 .img dl dt div{padding-bottom: 80px;border:5px solid #ededed;border-top-left-radius: 20px;    border-bottom-right-radius: 20px;}
}